viernes, 13 de febrero de 2015

Exploit Para CVE-2015-1574 DoS Para La App De Gmail En Android

La vulnerabilidad CVE-2015.1574 es bastante curiosa ya que afecta a la versión 4.2.2.0200 App de Gmail para Android. Aunque solo ha sido probada sobre un Samsung Galaxy 4 mini totalmente actualizado, esta vulnerabilidad provoca una denegación de servicio utilizando un correo especialmente creado. Ademas, es obra de [Hector Marco] y [Ismael Ripoll] de la Universitat Politècnica de València y el exploit esta escrito en Python, que mas puedo pedir.


Aquí tenéis el exploit por si le queréis echar un ojo: 
Si teneis mas curiosidad sobre la vulnerabilidad, el exploit y el bug que hace esto posible aquí os dejo el enlace a la web de los creadores: 
Sed Buenos con esto 0;) 

No hay comentarios:

Publicar un comentario